/* HSL */
/* RGB */
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-size: 1em;
  display: flex;
  flex-direction: column;
  font-family: 'Barlow', sans-serif;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-color: #fcf3e5;
}
header {
  flex-shrink: 0;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
section {
  flex: 1 0 auto;
  min-height: calc(100vh - 377px);
}
footer {
  flex-shrink: 0;
  z-index: 2;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  cursor: pointer;
}
ul {
  list-style-type: none;
  padding-left: 0;
}
h1 {
  font-family: 'Libre Caslon Text', serif;
}
.page {
  display: none;
  padding: 0;
  background-size: cover;
  -webkit-background-size: auto auto;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  height: calc(100vh - 377px);
}
.active-page {
  display: block;
}
.text {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
  padding: 5px 20%;
}
.text h1 {
  font-weight: 900;
  font-size: 1.5em;
  color: #002e33;
  padding: 0;
  text-align: center;
  font-size: 2em;
}
@media only screen and (min-width: 992px) {
  .text h1 {
    text-align: left;
    font-size: 3em;
  }
}
.text p {
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  padding: 0;
  font-size: 1.2em;
  line-height: 2em;
}
@media only screen and (min-width: 992px) {
  .text p {
    font-size: 1em;
  }
}
.container {
  padding: 1rem;
  position: relative;
}
@media only screen and (min-width: 992px) {
  .container {
    padding: 1rem 19%;
  }
}
.btn {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 5px 20px;
  min-width: 160px;
  min-height: 50px;
  background-color: #9fd326;
  border: none;
  color: #fcf3e5;
  font-size: 1em;
  margin: 0;
  text-transform: uppercase;
}
.btn:hover {
  background-color: hsl(78, 69%, 44%);
}
.back-to-top {
  display: none;
  background-color: #f25d13;
  opacity: 0.5;
  width: 3em;
  height: 3em;
  text-align: center;
  border: none;
  position: fixed;
  bottom: 2rem;
  right: 0;
  padding: 0;
  z-index: 5;
}
.back-to-top i {
  color: #fcf3e5;
  line-height: 2em;
  font-size: 1em;
}
.back-to-top:hover {
  opacity: 1;
}
.blur,
#intro-page .text .text-background {
  position: relative;
}
.blur::before,
#intro-page .text .text-background::before {
  content: '';
  z-index: -1;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(5px);
  -moz-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-size: cover;
}
.grid > ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  grid-gap: 1rem;
}
@media only screen and (min-width: 992px) {
  .grid > ul {
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  }
}
.grid-item,
#grants-page .card {
  border-top: 3px dashed #002e33;
  padding: 1rem;
}
.scrolled {
  background-color: #105456 !important;
}
.scrolled #navbar > .menu-header > li > a {
  color: #fcf3e5 !important;
}
.scrolled #navbar > .menu-header > li > a:hover {
  border-bottom: 3px solid #fcf3e5 !important;
}
.scrolled #menu-hamburger > i {
  color: #fcf3e5 !important;
}
.scrolled .active-link a {
  border-bottom: 3px solid #9fd326 !important;
}
.scrolled .menu-list > .menu-mobile {
  background-color: #105456 !important;
}
.tab {
  display: flex;
  flex-flow: column nowrap;
  margin-right: 3rem;
}
@media only screen and (min-width: 992px) {
  .tab {
    position: absolute;
    top: 1rem;
    left: 6%;
  }
}
.tab a {
  display: inline-block;
  width: 5rem;
  line-height: 2em;
}
.tab a.active-tab {
  color: #f25d13;
}
.tab a.active-tab::after {
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  display: block;
  font-weight: 900;
  float: right;
  line-height: 2em;
  color: #f25d13;
}
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Libre Caslon Text Bold'), local('LibreCaslonText-Bold'), url(https://fonts.gstatic.com/s/librecaslontext/v1/DdT578IGsGw1aF1JU10PUbTvNNaDMfID8vdkPxs.ttf) format('truetype');
}
.transitionBasic,
.scrolled,
#group-page #group-wrapper .members-list .card-list .card .profile-pic img {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
}
.nav-wrapper {
  position: relative;
  height: 100px;
  width: 100%;
  background: #002e33;
  padding: 1.5rem 2rem;
  z-index: 1;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper {
    padding-top: 1rem;
  }
}
.nav-wrapper #navbar {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #navbar {
    height: 50%;
    position: absolute;
    top: 2.5rem;
    right: 2rem;
  }
}
.nav-wrapper #navbar .menu-header {
  display: none;
  flex-flow: row nowrap;
  font-size: 0.8em;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #navbar .menu-header {
    display: flex;
  }
}
.nav-wrapper #navbar .menu-header li {
  margin-left: 1.5rem;
}
.nav-wrapper #navbar .menu-header li a {
  font-weight: 500;
  font-size: 1.5em;
  color: #fcf3e5;
  border-bottom: 3px solid transparent;
  padding-bottom: 1.25rem;
}
.nav-wrapper #navbar .menu-header li a:hover {
  border-bottom: 3px solid #fcf3e5;
}
.nav-wrapper a {
  cursor: pointer;
  font-weight: 500;
  font-size: 1.5em;
  color: #fcf3e5;
  text-transform: uppercase;
}
.nav-wrapper a:hover {
  color: #9fd326;
}
.nav-wrapper #intro {
  text-transform: unset;
  display: flex;
  font-size: inherit;
}
.nav-wrapper #intro .NIPG_title {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #intro .NIPG_title {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 1.5rem;
  }
}
.nav-wrapper #intro .NIPG_title .title {
  font-weight: 500;
  font-size: 1.5em;
  color: #fcf3e5;
  letter-spacing: 0.15em;
  margin-bottom: 0;
  font-size: 1em !important;
  margin-top: 0;
}
.nav-wrapper #intro .NIPG_title .dots {
  display: none;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #intro .NIPG_title .dots {
    display: flex;
    align-items: center;
    margin-top: 0;
  }
}
.nav-wrapper #intro .NIPG_title .dots img {
  height: 1em;
  margin-right: 1rem;
}
.nav-wrapper #intro img#logo {
  pointer-events: none;
  height: 3em;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #intro img#logo {
    height: 3.5em;
  }
}
.nav-wrapper #menu-hamburger {
  display: block;
  position: absolute;
  top: 100px;
  right: 0;
}
.nav-wrapper #menu-hamburger .menu-list {
  display: none;
  width: 100vw;
  position: relative;
  top: 0;
  right: 0;
}
.nav-wrapper #menu-hamburger .menu-list .menu-mobile {
  display: flex;
  width: 100%;
  flex-flow: column nowrap;
  background-color: #002e33;
  z-index: 4;
  margin: 0;
}
.nav-wrapper #menu-hamburger .menu-list .menu-mobile li {
  width: 100%;
  border-bottom: 2px solid transparent;
}
.nav-wrapper #menu-hamburger .menu-list .menu-mobile li:hover {
  border-bottom: 2px solid #fcf3e5;
}
.nav-wrapper #menu-hamburger .menu-list .menu-mobile li a {
  padding-left: 2rem;
  line-height: 8vh;
  font-size: 1em;
  width: 100%;
  display: inline-block;
}
.nav-wrapper #menu-hamburger i {
  position: absolute;
  top: -100px;
  right: 1em;
  margin-top: 1em;
  color: #fcf3e5;
  font-size: 2em;
  display: block;
  cursor: pointer;
}
@media only screen and (min-width: 992px) {
  .nav-wrapper #menu-hamburger i {
    display: none;
  }
}
.nav-wrapper #menu-hamburger i:hover {
  color: #9fd326;
}
.active-link a {
  border-bottom: 3px solid #9fd326 !important;
}
#footer {
  position: relative;
  width: 100vw;
  height: 280px;
  background-color: #fcf3e5;
}
#footer .foot-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
}
@media only screen and (min-width: 992px) {
  #footer .foot-wrapper {
    padding: 0 2rem;
  }
}
#footer .foot-wrapper #contact-links {
  height: 80%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  margin: 0;
  width: 75%;
  padding-right: 1rem;
}
#footer .foot-wrapper #contact-links h1 {
  font-weight: 900;
  font-size: 1.5em;
  color: #105456;
}
#footer .foot-wrapper #contact-links a {
  max-width: 250px;
}
#footer .foot-wrapper #contact-links .dots {
  display: none;
}
@media only screen and (min-width: 992px) {
  #footer .foot-wrapper #contact-links .dots {
    display: flex;
    align-items: center;
    margin-top: 0;
    justify-content: flex-end;
    float: right;
  }
}
#footer .foot-wrapper #contact-links .dots img {
  height: 1em;
  margin-right: 1rem;
}
#footer .foot-wrapper #add-logos {
  margin: 0;
  height: 80%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  width: 20%;
}
#footer .foot-wrapper #add-logos img {
  height: 45px;
}
@media only screen and (min-width: 992px) {
  #footer .foot-wrapper #add-logos img {
    height: 60px;
  }
}
@media only screen and (min-width: 992px) {
  #footer .foot-wrapper #add-logos {
    border-left: 3px dashed #105456;
  }
}
#footer .foot-wrapper #copyright {
  color: #9fd326;
  margin: 0;
  display: inline-block;
}
#intro-page {
  height: 100%;
  margin-top: 280px;
}
@media only screen and (min-width: 992px) {
  #intro-page {
    height: calc(100vh - 280px);
    overflow: hidden;
  }
}
#intro-page #bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#intro-page .text {
  padding: 10px;
  top: 0;
  bottom: 277px;
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 992px) {
  #intro-page .text {
    width: 40vw;
    height: 70vh;
    position: absolute;
    left: 20vw;
    bottom: 0;
    top: 30vh;
    margin-bottom: 0;
  }
}
#intro-page .text .text-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 10px;
}
#intro-page .text h1 {
  color: #fcf3e5;
}
#intro-page .text p {
  color: #fcf3e5;
  margin: 3rem 0;
}
#intro-page .text button {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
}
#grants-page {
  height: 100%;
  margin-top: 100px;
}
#grants-page .title {
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  margin-left: 5%;
  margin-right: 5%;
}
#grants-page .description {
  font-weight: 500;
  font-size: 1em;
  color: #002e33;
  margin-left: 5%;
  margin-right: 5%;
}
#grants-page .payment {
  border-bottom: 3px solid #f25d13;
  width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  text-align: center;
  padding: 0.5rem;
  margin-bottom: 0.2rem !important;
}
#grants-page .duration {
  width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  font-size: 1.2em !important;
  text-align: center;
  padding: 0 0.5rem;
  margin-top: 0 !important;
}
#grants-page .card a {
  font-weight: 500;
  font-size: 1.5em;
  color: #9fd326;
  text-align: center;
  display: block;
}
#grants-page .card a:after {
  content: "Link";
}
#group-page {
  height: 100%;
  margin-top: 100px;
}
#group-page .text {
  margin-bottom: 2rem;
}
@media only screen and (min-width: 992px) {
  #group-page .container {
    padding: 1rem 20%;
  }
}
#group-page .tab {
  margin-bottom: 2rem;
}
#group-page #group-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: stretch;
}
@media only screen and (min-width: 992px) {
  #group-page #group-wrapper .members-list {
    max-width: 70vw;
  }
}
#group-page #group-wrapper .members-list .title {
  font-weight: 900;
  font-size: 1.5em;
  color: #f25d13;
  margin-bottom: 1em;
}
#group-page #group-wrapper .members-list .card-list {
  flex-direction: column;
  display: none;
  margin: 0;
}
#group-page #group-wrapper .members-list .card-list .card {
  margin-top: 1rem;
  margin-bottom: 1rem;
  min-height: 80px;
}
@media only screen and (min-width: 640px) {
  #group-page #group-wrapper .members-list .card-list .card {
    margin-top: 0;
    min-height: 120px;
    padding: 0.2rem;
    border-radius: 2px;
    background-image: radial-gradient(circle farthest-side, #fef9f2, #fcf3e5);
  }
  #group-page #group-wrapper .members-list .card-list .card:hover {
    background: unset;
  }
}
#group-page #group-wrapper .members-list .card-list .card h2 {
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  margin-top: 0;
  float: none;
}
@media only screen and (min-width: 992px) {
  #group-page #group-wrapper .members-list .card-list .card h2 {
    margin-left: 140px;
  }
}
#group-page #group-wrapper .members-list .card-list .card p {
  font-weight: 500;
  font-size: 1em;
  color: #105456;
  float: none;
}
@media only screen and (min-width: 992px) {
  #group-page #group-wrapper .members-list .card-list .card p {
    margin-left: 140px;
  }
}
#group-page #group-wrapper .members-list .card-list .card .profile-pic {
  float: left;
}
#group-page #group-wrapper .members-list .card-list .card .profile-pic img {
  border-radius: 50%;
  width: 90%;
  max-width: 80px;
  filter: grayscale();
  -webkit-filter: grayscale();
}
@media only screen and (min-width: 992px) {
  #group-page #group-wrapper .members-list .card-list .card .profile-pic img {
    max-width: 120px;
  }
}
#group-page #group-wrapper .members-list .card-list .card:hover > h2 {
  color: #105456 !important;
}
#group-page #group-wrapper .members-list .card-list .card:hover > .profile-pic > img {
  filter: none;
}
#group-page #group-wrapper .members-list #gallery-list #slider {
  width: 80vw;
}
@media only screen and (min-width: 992px) {
  #group-page #group-wrapper .members-list #gallery-list #slider {
    width: 75vw;
  }
}
.display-flex {
  display: flex !important;
}
#publications-page {
  height: 100%;
  margin-top: 100px;
}
#publications-page #publications-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: stretch;
}
#publications-page #publications-wrapper .publications-list {
  display: none;
}
@media only screen and (min-width: 992px) {
  #publications-page #publications-wrapper .publications-list {
    max-width: 70vw;
  }
}
#publications-page #publications-wrapper .publications-list h1 {
  margin: 0;
  font-weight: 900;
  font-size: 1.5em;
  color: #002e33;
  font-size: 1em;
}
@media only screen and (min-width: 992px) {
  #publications-page #publications-wrapper .publications-list h1 {
    height: auto;
  }
}
#publications-page #publications-wrapper .publications-list h2 {
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  font-size: 1em;
}
@media only screen and (min-width: 992px) {
  #publications-page #publications-wrapper .publications-list h2 {
    height: auto;
  }
}
#publications-page #publications-wrapper .publications-list p {
  font-weight: 500;
  font-size: 1em;
  color: #105456;
}
@media only screen and (min-width: 992px) {
  #publications-page #publications-wrapper .publications-list p {
    height: auto;
  }
}
#publications-page #publications-wrapper .publications-list h3 {
  font-weight: 500;
  font-size: 1.5em;
  color: #105456;
  font-size: 1em;
}
#publications-page #publications-wrapper .publications-list a {
  font-weight: 500;
  font-size: 1.5em;
  color: #9fd326;
  font-size: 0.8em;
  overflow-wrap: break-word;
}
#publications-page #publications-wrapper .publications-list a:hover {
  color: hsl(78, 69%, 39%);
}
#partners-page {
  height: 100%;
  margin-top: 100px;
}
#partners-page .partner-link {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: space-between;
  min-height: 4em;
  font-weight: 500;
  font-size: 1.5em;
  color: #9fd326;
}
@media only screen and (min-width: 992px) {
  #partners-page .partner-link {
    flex-flow: row wrap;
    min-height: 3.5em;
  }
}
#partners-page .partner-link:hover {
  color: hsl(78, 69%, 39%);
}
#partners-page .partner-link .partner-logo {
  max-height: 3em;
  max-width: 4em;
}
@media only screen and (min-width: 992px) {
  #partners-page .partner-link .partner-logo {
    margin-right: 2em;
  }
}
#partners-page .partner-link .partner-text {
  width: 100%;
  margin-top: 0.5rem;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  #partners-page .partner-link .partner-text {
    width: 50%;
    margin-top: 0;
    text-align: unset;
  }
}
#partners-page .card {
  padding: 1rem;
  border-radius: 2px;
  background: radial-gradient(circle farthest-side, #fef9f2, #fcf3e5);
}
#contact-page {
  height: 100%;
  margin-top: 100px;
}
@media only screen and (min-width: 992px) {
  #contact-page .container {
    padding: 1rem 20%;
  }
}
#contact-page #contact-wrapper {
  display: flex;
  flex-flow: row wrap;
}
@media only screen and (min-width: 992px) {
  #contact-page #contact-wrapper {
    margin-left: auto;
    margin-right: auto;
  }
}
#contact-page .contact-card {
  width: 98%;
  display: flex;
  flex-flow: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
}
@media only screen and (min-width: 992px) {
  #contact-page .contact-card {
    width: 40%;
    margin: unset;
    align-items: flex-start;
  }
  #contact-page .contact-card:first-of-type {
    padding-left: 0;
  }
}
#contact-page .contact-card h1 {
  font-weight: 900;
  font-size: 1.5em;
  color: #002e33;
  margin: 0;
}
#contact-page .contact-card h2 {
  font-weight: 500;
  font-size: 1.5em;
  color: #002e33;
  font-size: 1em;
}
#contact-page .contact-card a {
  font-weight: 500;
  font-size: 1em;
  color: #9fd326;
}
#contact-page .contact-card a:hover {
  color: hsl(78, 69%, 39%);
}
#contact-page .contact-card p {
  font-weight: 500;
  font-size: 1em;
  color: #105456;
  margin: 0;
}
